.league-table {
    background: #fff;
    border-radius: 12px;
    overflow: hidden;
    margin-top: 10px;
}

.table-header,
.table-row {
    display: grid;
    grid-template-columns: 35px 1fr 60px 60px;
    padding: 10px;
    align-items: center;
    font-size: 13px;
}

.table-header {
    background: #f3f3f3;
    font-weight: bold;
    color: #555;
}

.table-row {
    border-top: 1px solid #eee;
}

.table-row:nth-child(even) {
    background: #fafafa;
}

.team {
    text-align: right;
    font-weight: 500;
}

.points {
    font-weight: bold;
    color: #28a965;
}






.live-matches {
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.match {
    display: grid;
    grid-template-columns: 1fr 80px 1fr;
    align-items: center;
    padding: 10px;
    background: #fff;
    border-radius: 10px;
    border: 1px solid #eee;
}

.team {
    display: flex;
    align-items: center;
    gap: 6px;
    font-size: 13px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.team-right {
    justify-content: flex-start;
}

.team-left {
    justify-content: flex-end;
}

.score {
    text-align: center;
    width: 80px;
}

.team img {
    width: 20px;
    height: 20px;
    border-radius: 50%;
    object-fit: cover;
}




.result {
    font-weight: bold;
    font-size: 14px;
}

.minute {
    font-size: 11px;
    color: #419632;
    font-weight: bold;
}

.minute_time {
    font-size: 11px;
    color: #a2a2a7;
    font-weight: bold;
}

.minute_finished {
    font-size: 11px;
    color: #de5c29;
    font-weight: bold;
}

.status {
    font-size: 11px;
    color: #777;
}

.match.live {
    background: #f8fffb;
    border: 1px solid #d7f3e6;
}